/*********************************************/
/*********************************************/
/********************** ملف ستايل **********************/


html:not(.dark-mode) .magazine2 .section-item:not(.dark-mode) .box-dark-mode > .container-wrapper {padding:30px;}

.category-hompage .dark-mode nav .container {background-color:#333 !important;}


.dark-mode body {background-image:none; background-color:#222;}
.dark-mode #tie-block_2293 {background-color:#222;}
.dark-mode #tie-block_1806 {background-color:#222;}
.dark-mode #tie-block_1806 li.post-item {background-color:#222;}
.dark-mode #tiepost-6324-section-9997 {background-color:#222;}
.dark-mode #tiepost-6324-section-9997 .mag-box-container .block-custom_html-5 {background-color: #222;}



/*........................ قسم الويدجت ..................*/
.dark-mode .widget-title {color:#fff;}
.dark-mode h3 {color:#fff;}
.dark-mode aside.sidebar {background-color:#222;}



.dark-mode #the-post ol {background-color:#222;}
.dark-mode .meta-item {color: #ddd;}
.dark-mode #main-content-row .main-content {background-color:#000;}
.dark-mode .meta-views .tie-icon-fire::before {color: #bbb;}
.dark-mode .children li.cat-item {background-color:#222;}
.dark-mode .side-aside {background-color: #111;}
.dark-mode .theme-header.has-shadow {background-color: #111;}
.dark-mode .title-logo .title-logo-ar, .dark-mode .title-logo .title-logo-en {color:#dbe1e8;}
.dark-mode .main-content {background-color: #111;}
.dark-mode li a {color: #fff;}
.dark-mode .theiaStickySidebar a {/*color: #fff !important;padding: 5px 12px 5px 0;*/}
.dark-mode #recent-posts-2 a {/* color: #fff !important; */}
.dark-mode #related-posts a {color: #fff !important;}
.dark-mode .sidebar .container-wrapper,.sidebar .tie-weather-widget {background-color: #222 !important;}
.dark-mode .sidebar .container-wrapper,.sidebar .tie-weather-widget:where([data-mode=dark] *) {background-color: #222 !important;}
.top-nav-dark .top-nav .components>li.social-icons-item .social-link:not(:hover) span {/*color:#ccc;*/}
.dark-mode .widget_recent_entries a+span,.widget_display_replies li div,.widget_display_topics li div,.widget_rss .rss-date {color: #bfbaba;}
.dark-mode footer .tie-col-md-12 {/*background-color: #555;*/}
.dark-mode .sidebar .container-wrapper,.sidebar .tie-weather-widget {border: 1px solid #ccc;border-radius: 8px;}
.dark-mode #block-custom_html-4 .topics_for_discussion {background-color:#cd6161 !import;}
.dark-mode .sidebar-left .main-content {background-color: #222222;}
.dark-mode .ditty-ticker__contents {background-color:#222;}
.dark-mode .main-menu li a:hover {background-color: #333 !important;}
.dark-mode .section-item {background-color: #111;}
.dark-mode .section-wrapper {background-color: #111;}
.dark-mode a {color: #fff !important;}
.dark-mode a:hover {color: #5cc8e5 !important;}
.dark-mode .mag-box-container li .post-details {color: #ddd;}
.dark-mode .category-hompage {background-color: #141C2E !important;}
.dark-mode .category-hompage li a {background-color:#444 !important;border-radius: 8px;}
.dark-mode .pages-numbers li.current {background-color:#707070 !important;}
.dark-mode .pages-numbers li a {background-color:#222 !important;}
.dark-mode #content article {background-color:#222 !important;}
.dark-mode #content article:where([data-mode=dark] *) {background-color:#000 !important;}
.dark-mode #content article div {color:#fff;}
.dark-mode .entry-header .post-meta .meta-item {color: #bbb;}
.dark-mode .post-components {display: flex;}
.dark-mode .post-components div {background-color:#141c2e !important;border-radius: 8px;}



/*-----------------------------------------------------  category-hompage ---------------------------------------------------*/
.dark-mode .category-hompage li {background-color:#707070;}
.dark-mode .mobile-header-components .components a.button.guest-btn:not(:hover) {background:#23262a; border-color:#23262a; color:#fff;}
.dark-mode  .main-menu ul li:hover>.menu-sub-content,.main-menu ul li[aria-expanded="true"]>ul,
.dark-mode .mobile-header-components .nav-icon .menu-text,.main-nav-dark.header-layout
.dark-mode .mobile-header-components .menu-text,.main-nav-dark.header-layout-1 .mobile-header-components .menu-text {color:#fff;}



.dark-mode .main-nav-below.top-nav-above #main-nav {border-width:0;}
.dark-mode .main-nav-below.top-nav-below-main-nav #main-nav {border-top-width:0;}
.dark-mode .magazine2 .container-wrapper {background-color:transparent;}
.dark-mode .magazine2 .mag-box.timeline-box .posts-items:last-of-type:after, .magazine2 .box-dark-mode.timeline-box .posts-items:last-of-type:after {background-image:linear-gradient(to bottom, #404146 0%, #27292d 80%);}
.dark-mode .magazine2 .mag-box .day-month:before, .magazine2 .box-dark-mode .day-month:before {border-color:#27292d;}
.dark-mode .magazine2 #post-newsletter {background-color:#18191c;}
.dark-mode .is-lazyload .lazy-img[data-src], .is-lazyload .dark-mode .lazy-img[data-src] {background-color:#161717;}
.dark-mode .tie-slider-nav li span:not(:hover) {color:#ccc; border-color:rgba(0, 0, 0, 0.1);}
.dark-mode #mobile-menu .menu > li {border-color:rgba(255, 255, 255, 0.05);}
.dark-mode #mobile-menu li a {color:#fff; font-weight:400;}
.dark-mode #mobile-menu .mobile-arrows {color:#fff;}
.dark-mode .section-title-centered:before, .dark-mode .section-title-centered:after {background-color:#fff;}
.dark-mode .section-title-centered {color:#fff;}
.dark-mode .section-title-big {color:rgba(255, 255, 255, 0.3);}
.dark-mode .mag-box .breaking,.dark-mode .mag-box .breaking-news-nav li, .box-dark-mode .breaking, .box-dark-mode .breaking-news-nav li {border-color:rgba(255, 255, 255, 0.1);}
.dark-mode .mag-box .breaking,.dark-mode .mag-box .ticker-content,.dark-mode .mag-box .ticker-swipe, .box-dark-mode .breaking, .box-dark-mode .ticker-content, .box-dark-mode .ticker-swipe {background-color:#27292d;}
.dark-mode .mag-box-container .block-custom_html-4 {}
.dark-mode .mag-box-container .block-custom_html-4 .widget-title {background-color:#212529;}
.dark-mode .mag-box-container .block-custom_html-5 {}
.dark-mode .mag-box-container .block-custom_html-5 .widget-title {background-color:#212529;}
.dark-mode .block-custom_html-4 {}
.dark-mode .block-custom_html-4 .widget-title {}
.dark-mode .block-custom_html-4 .topics_for_discussion {background-color:#444;}
.dark-mode .block-custom_html-5 {}
.dark-mode .block-custom_html-5 .widget-title {}
.dark-mode .block-custom_html-5 .topics_for_discussion {background-color:#555555;}
.dark-mode .mag-box .posts-items li {/* background-color:#2b2727; */border-top-right-radius: 8px;border-top-left-radius: 8px;}
.dark-mode .mag-box:not(.tabs-box), .box-dark-mode:not(.tabs-box) {background-color:transparent;/* background-color: #141C2E; */}
.dark-mode .mag-box .mag-box-filter-links a:not(:hover), .box-dark-mode .mag-box-filter-links a:not(:hover) {color:#ccc;}
.dark-mode .mag-box .mag-box-filter-links .flexMenu-popup, .box-dark-mode .mag-box-filter-links .flexMenu-popup {background-color:#1f2024; box-shadow:0 0 5px rgba(0, 0, 0, 0.5);}
.dark-mode .mag-box .slider-arrow-nav a, .box-dark-mode .slider-arrow-nav a {border-color:rgba(255, 255, 255, 0.1);}
.dark-mode .mag-box.timeline-box .posts-items:before, .box-dark-mode.timeline-box .posts-items:before {background:#404146;}
.dark-mode .mag-box.timeline-box .posts-items:last-of-type:after, .box-dark-mode.timeline-box .posts-items:last-of-type:after {background-image:linear-gradient(to bottom, #404146 0%, #1f2024 80%);}
.dark-mode .mag-box .year-month, .box-dark-mode .year-month {background:#404146; color:#fff;}
.dark-mode .mag-box .day-month:before, .box-dark-mode .day-month:before {background:#404146; border-color:#1f2024;}
.dark-mode .mag-box .videos-block, .box-dark-mode .videos-block {background:#27292d;}
.dark-mode .mag-box .video-playlist-nav-wrapper, .box-dark-mode .video-playlist-nav-wrapper {background:#1a1b1f;}
.dark-mode .mag-box .playlist-title, .box-dark-mode .playlist-title {background:#131416; color:#fff;}
.dark-mode .mag-box .video-playlist-item,.dark-mode .mag-box .mag-box-filter-links .flexMenu-popup li:first-child, .box-dark-mode .video-playlist-item, .box-dark-mode .mag-box-filter-links .flexMenu-popup li:first-child {border-color:rgba(255, 255, 255, 0.05);}
.dark-mode .mag-box .video-playlist-item h2, .box-dark-mode .video-playlist-item h2 {color:#fff;}
.dark-mode .mag-box .video-playlist-item:hover,.dark-mode .mag-box .is-playing, .box-dark-mode .video-playlist-item:hover, .box-dark-mode .is-playing {background:#222428;}
.dark-mode .mag-box .video-paused-icon,.dark-mode .mag-box .video-number,.dark-mode .mag-box .video-duration, .box-dark-mode .video-paused-icon, .box-dark-mode .video-number, .box-dark-mode .video-duration {color:#ccc;}
.dark-mode .mag-box .tie-slick-dots li:not(.slick-active) button, .box-dark-mode .tie-slick-dots li:not(.slick-active) button {background:rgba(255, 255, 255, 0.2);}
.dark-mode .tabs a:not(:hover) {color:#ccc;}
.dark-mode .normal-side .tabs {border-color:#2c3033;}
.dark-mode .normal-side .tabs a {background:rgba(0, 0, 0, 0.1); border-color:transparent rgba(255, 255, 255, 0.1);}
.dark-mode .normal-side .tabs .active a {background-color:#1f2024;}
.dark-mode .mag-box .tabs, .box-dark-mode .tabs {border-color:#2c3033;}
.dark-mode .mag-box .tabs a, .box-dark-mode .tabs a {border-color:transparent rgba(255, 255, 255, 0.1);}
.dark-mode .mag-box .flexMenu-popup, .box-dark-mode .flexMenu-popup {background-color:#1f2024; border-color:#2c3033;}
.dark-mode .mag-box .flexMenu-popup li a, .box-dark-mode .flexMenu-popup li a {border-bottom-color:#2c3033;}
.dark-mode .mag-box .tabs.tabs .active a, .box-dark-mode .tabs.tabs .active a {background-color:#1f2024;}
.dark-mode .magazine2 .tabs.tabs .active > a {background-color:rgba(0, 0, 0, 0.1);}
.dark-mode .container-404 h2 {color:#fff;}
.dark-mode .container-404 h3 {color:#ccc;}
.dark-mode .is-slider-overlay-disabled .thumb-overlay {background-color:rgba(255, 255, 255, 0.05);}
.dark-mode .tie-icon-sun:before {content:"\f10d";}
.dark-mode .children li.cat-item {background-color:#222;}
.dark-mode #the-post .entry-content a {color:#5cc8e5 !important;}
.dark-mode #the-post .entry-content a:hover {color:#fff !important;}
.dark-mode #recent-posts-2 li:after {border-bottom:1px solid #666 !important;}
.dark-mode .mag-box {border-bottom:10px solid #222;}


.box-dark-mode.tabs-box {background:#1f2024;}

.side-aside.dark-mode .container-wrapper {border-radius:0; border:0; background:transparent;}

.mobile-header-components .nav-icon::before,.nav-icon::after {background-color:#fff !important;}
#mobile-menu-icon .nav-icon, #mobile-menu-icon .nav-icon::after, #mobile-menu-icon .nav-icon::after {background-color:#fff !important;}
#mobile-menu-icon .nav-icon:where([data-mode=dark] *) {background-color:rgb(0 0 0) !important;}
.nav-icon::after:where([data-mode=dark] *) {background-color:rgb(0 0 0) !important;}
#mobile-menu-icon .nav-icon::after:where([data-mode=dark] *) {background-color:rgb(0 0 0) !important;}



@media (max-width:1000px) {
html:not(.dark-mode) .magazine2 .section-item:not(.dark-mode) .box-dark-mode > .container-wrapper {padding:15px;}
.dark-mode .tabs-vertical .tabs li.active a {border-bottom-color:rgba(255, 255, 255, 0.1);}
}
@media (max-width:320px) {
.dark-mode .normal-side .tabs a {border-bottom-color:rgba(255, 255, 255, 0.1);}
}
@media (min-width:40px) {
.darkmode-toggle,.darkmode-layer,.darkmode-background {display:block !important;}
}
@media (min-width:992px) {
.dark-mode .magazine2 .mag-box.full-overlay-title li:not(.no-post-thumb) .block-title-overlay {background:#27292d;}
.dark-mode .magazine2.post-layout-8.one-column-no-sidebar .main-content {background-color:#1f2024;}
.dark-mode .main-nav-boxed.main-nav-light .main-menu-wrapper {border-width:0;}
}
@media (min-width:768px) {
.dark-mode .mag-box.full-overlay-title li:not(.no-post-thumb) .block-title-overlay, .box-dark-mode.full-overlay-title li:not(.no-post-thumb) .block-title-overlay {background:#1f2024;}
}

/********************** ملف ستايل **********************/
/*********************************************/
/*********************************************/